#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSClist.h>
extern WSClist* newlist_012;

void btn3_ep(WSCbase* object){
  //do something...
  static int cnt = 0;
  cnt++;
  char buffer[64];
  sprintf(buffer,"Added count=%d!",cnt);
  newlist_012->addItem(buffer);
  newlist_012->redraw();
}
static WSCfunctionRegister  op("btn3_ep",(void*)btn3_ep);
